CGI Family for Nessus Network Monitor

Page 4 of 24 1162 total

IDNameSeverity
9634Atlassian Confluence Server 4.3.x < 4.3.1 XSSMedium
9633Atlassian Confluence Server < 4.3 Multiple VulnerabilitiesMedium
9632Atlassian Confluence Server 4.2.x < 4.2.13 XSSMedium
9631Atlassian Confluence Server 4.1.x < 4.1.9 XSSMedium
9630Atlassian Confluence Server 3.5.x < 3.5.7 XSSMedium
9602Nagios Network Analyzer < 2.2.2 Multiple VulnerabilitiesCritical
9601Nagios Network Analyzer Version DetectionInfo
9599Nagios Log Server < 1.4.2 Multiple VulnerabilitiesCritical
9598Nagios Log Server Version DetectionInfo
9588Nagios XI < 5.2.8 Multiple VulnerabilitiesHigh
9572Atlassian Crucible Server 3.9.x < 3.9.1 XSSMedium
9571Atlassian Crucible Server Version DetectionInfo
9569Atlassian Bitbucket Server 4.1.x < 4.1.3 RCECritical
9568Atlassian Bitbucket Server 4.0.x < 4.0.6 RCECritical
9567Atlassian Bitbucket Server 3.11.x < 3.11.16 RCECritical
9566Atlassian Bitbucket Sever version DetectionInfo
9564Atlassian Confluence Server 5.9.x < 5.9.3 RCECritical
9557BigTree-CMS 4.2.x < 4.2.11 Multiple VulnerabilitiesCritical
9556BigTree-CMS 4.2.x < 4.2.9 Multiple VulnerabilitiesMedium
9555BigTree-CMS 4.2.x < 4.2.4 Multiple VulnerabilitiesMedium
9554BigTree-CMS 4.2.x < 4.2.3 XSSMedium
9553BigTree-CMS 4.1.x < 4.1.9 XSSMedium
9491Foxit Reader < 8.0.2 Multiple VulnerabilitiesHigh
9543Atlassian Confluence Server Version DetectionInfo
9541Atlassian JIRA Server Version DetectionInfo
9538phpMyAdmin 4.0.10.x < 4.0.10.17 / 4.4.15.x < 4.4.15.8 / 4.6.x < 4.6.4 Multiple VulnerabilitiesCritical
9537phpMyAdmin 4.6.x < 4.6.3 Multiple VulnerabilitiesMedium
9536phpMyAdmin 4.4.15.x < 4.4.15.7 / 4.6.x < 4.6.3 Multiple VulnerabilitiesMedium
9527Moodle 1.9.x < 1.9.18 Multiple VulnerabilitiesMedium
9528Moodle 2.1.x < 2.1.9 / 2.2.x < 2.2.6 / 2.3.x < 2.3.3 Multiple VulnerabilitiesMedium
9526Webmin Default Configuration 'root' LogonInfo
9525Webmin User and Hostname DetectedInfo
9524Webmin Install DetectedInfo
9523Moodle < 3.1.1 Multiple VulnerabilitiesMedium
9522Moodle 3.0.x < 3.0.5 Multiple VulnerabilitiesMedium
9521Moodle 2.9.x < 2.9.7 Multiple VulnerabilitiesMedium
9520Moodle 2.7.x < 2.7.15 Remote Header Email Address InjectionMedium
9734Atlassian JIRA 6.3.x < 6.3.4 Information DisclosureMedium
9476MediaWiki < 1.23.7 Multiple VulnerabilitiesHigh
9475MediaWiki < 1.23.14 / 1.25.6 / 1.26.3 Multiple VulnerabilitiesMedium
9474MediaWiki < 1.19.20 / 1.22.12 / 1.23.5 Multiple VulnerabilitiesLow
9473MediaWiki < 1.23.12 / 1.24.5 / 1.25.4 / 1.26.1 Multiple VulnerabilitiesMedium
9472MediaWiki < 1.23.11 / 1.24.4 / 1.25.3 Multiple VulnerabilitiesMedium
9471MediaWiki < 1.19.24 / 1.23.9 / 1.24.2 Multiple VulnerabilitiesHigh
9470MediaWiki < 1.23.10 / 1.24.3 / 1.25.2 Multiple VulnerabilitiesMedium
9469Foxit Reader < 8.0 Multiple VulnerabilitiesHigh
9468Foxit Reader < 7.3.4 Multiple VulnerabilitiesHigh
9467Foxit Reader < 7.3.0 Multiple VulnerabilitiesHigh
9459Foxit Reader < 7.2.2 Multiple VulnerabilitiesHigh
9458Foxit Reader < 7.2 Multiple RCEHigh

Page 4 of 24 1162 total